
Ruby - Feature #507

cgi.rbのtest追加

08/27/2008 08:14 PM - xibbar (Takeyuki FUJIOKA)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

Description

=begin

test/cgi/test_cgi_header.rb

を添付します。CGIAltから切り出したものです。

=end

History

#1 - 08/27/2008 08:21 PM - xibbar (Takeyuki FUJIOKA)

- File test_cgi_header.rb added

=begin

あれ、おかしいですね。添付されなかったようです。

=end

#2 - 08/28/2008 09:27 AM - naruse (Yui NARUSE)

- Status changed from Open to Closed

- % Done changed from 0 to 100

=begin

Applied in changeset r18887.

=end

Files

test_cgi_header.rb 5.41 KB 08/27/2008 xibbar (Takeyuki FUJIOKA)
